/*!
 * jQuery Cookiebar Plugin
 * https://github.com/carlwoodhouse/jquery.cookieBar
 *
 * Copyright 2012, Carl Woodhouse
 * Disclaimer: if you still get fined for not complying with the eu cookielaw, it's not our fault.
 */

.cookie-message {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px 85px 5px 20px;
    background: #383330;
    border-top:1px solid #A9A191;
    /*box-shadow:0px 0px 3px #ccc;*/
    z-index: 99;
    color: white;
    text-transform: uppercase;
}

.cookie-message a.cookiebar-close {
    position: absolute;
    top: 0;
    *top: -2px;
    right: 20px;
    cursor: pointer;
    background-color: #95C83F;
    padding: 7px 15px;
    color: #383330;
    border-radius:8px;

}

.cookie-message p, .cookie-message a.cookiebar-close {
    font: bold 12px/18px Arial;
    margin: 0.6em 0;
}